@font-face {
  font-family: Oswald Local;
  src:
    url("../fonts/Oswald-Bold.woff2") format("woff2"),
    url("../fonts/Oswald-Bold.woff") format("woff"),
    url("../fonts/Oswald-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Oswald Local;
  src:
    url("../fonts/Oswald-Light.woff2") format("woff2"),
    url("../fonts/Oswald-Light.woff") format("woff"),
    url("../fonts/Oswald-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --_colors---yellow: #ffeb56;
  --_colors---white: white;
  --_colors---pink: #fc6f8c;
  --_colors---blue: #3d34f1;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family:
    Arial,
    Helvetica Neue,
    Helvetica,
    sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.banner {
  z-index: 12;
  background-color: var(--_colors---yellow);
  align-items: center;
  height: 32px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.body {
  height: 80%;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
}

.section {
  z-index: 10;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 90vh;
  display: block;
  position: relative;
  overflow: hidden;
}

.hero__wrapper {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 1312px;
  height: 100%;
  padding: 32px 32px 64px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 50%;
  transform: translateX(-50%);
}

.hero__wrapper.hero__quiz {
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 95vh;
  display: none;
}

.hero__logo {
  width: 220px;
  max-width: none;
  margin-top: 96px;
  margin-bottom: 0;
}

.hero__headline {
  color: var(--_colors---white);
  text-transform: uppercase;
  width: 50%;
  font-size: 58px;
  line-height: 58px;
}

.hero__bottom {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.hero__inner-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1312px;
  height: 100%;
  display: flex;
}

.hero__badge {
  background-color: var(--_colors---yellow);
  border-width: 0;
  border-color: #000;
  border-radius: 1200px;
  width: 220px;
  height: 220px;
  text-decoration: none;
  transition: background-color 0.3s ease-out;
}

.hero__badge:hover {
  background-color: var(--_colors---white);
}

.hero__inner-badge {
  color: var(--_colors---pink);
  cursor: pointer;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 220px;
  display: flex;
  transform: rotate(8deg);
}

.text-block {
  text-align: center;
  width: 50%;
  margin-bottom: 4px;
  font-size: 28px;
  font-weight: 300;
  line-height: 28px;
}

.text-block-2 {
  text-align: center;
  text-transform: uppercase;
  width: 70%;
  font-size: 42px;
  font-weight: 700;
  line-height: 48px;
}

.intro {
  z-index: 9;
  background-color: #ead5e4;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  margin-top: -48px;
  position: relative;
}

.intro.intro--top {
  margin-top: 0;
  padding-top: 32px;
}

.intro.intro--top.intro--top-z {
  z-index: 8;
  height: 100%;
  margin-top: -48px;
  padding-top: 144px;
}

.intro.intro--top.intro--top-z.intro--white {
  z-index: 9;
  background-color: var(--_colors---white);
  padding-top: 180px;
  overflow: hidden;
}

.max-width {
  max-width: 1312px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 144px 32px 96px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
}

.max-width.max-width--no-bottom {
  padding-bottom: 0;
}

.max-width.max-width--start {
  padding-top: 0;
  padding-bottom: 96px;
}

.max-width.max-width--start.max-width--end {
  padding-bottom: 32px;
}

.max-width.max-width-absolute {
  height: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  position: absolute;
  inset: 0%;
}

.intro__grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.intro__grid.episoden {
  margin-top: 0;
}

.intro__grid.impressum {
  margin-top: 200px;
}

.intro__left {
  color: var(--_colors---blue);
  text-transform: uppercase;
  flex-flow: column;
  justify-content: space-between;
  margin-right: 8.333%;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
  display: flex;
}

.intro__right {
  color: var(--_colors---blue);
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.text-block-3 {
  letter-spacing: 0.04rem;
  margin-left: 8.333%;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  line-height: 24px;
}

.text-block-3.p {
  text-transform: none;
  margin-top: 32px;
  margin-left: 0%;
  font-size: 18px;
  font-weight: 300;
}

.image-accordion {
  z-index: 7;
  background-color: var(--_colors---yellow);
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  margin-top: -48px;
  position: relative;
}

.image-accordion.image-accordion--pink {
  z-index: 6;
  background-color: var(--_colors---pink);
}

.image-accordion.image-accordion--pink.image-accordion--sky {
  z-index: 8;
  background-image: linear-gradient(#0003, #0003), url("../images/sky.jpg");
  background-position:
    0 0,
    50%;
  background-size: auto, 110%;
  display: block;
}

.image-accordion.image-accordion--blue {
  z-index: 5;
  background-color: var(--_colors---blue);
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 58px;
  font-weight: 700;
  line-height: 58px;
}

.image-accordion__grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-accordion__right {
  text-align: center;
  width: 452px;
  position: relative;
}

.image-accordion__left {
  color: var(--_colors---pink);
  text-transform: uppercase;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
}

.image-accordion__left.image-accordion__left--pink {
  color: var(--_colors---white);
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
}

.image-accordion__left.image-accordion__left--blue {
  color: var(--_colors---yellow);
}

.image-accordion__image {
  object-fit: cover;
  border-radius: 72px;
  width: 452px;
  height: 541px;
  padding-top: 0;
}

.image-accrdion__badge {
  background-color: var(--_colors---yellow);
  color: var(--_colors---pink);
  border-radius: 110px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 220px;
  margin-bottom: 0;
  padding-bottom: 20px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  transition: background-color 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  display: flex;
  position: absolute;
  inset: auto 12px 12px auto;
  transform: rotate(8deg);
}

.image-accrdion__badge:hover {
  background-color: var(--_colors---white);
}

.accordion_wrapper {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  border-bottom: 1px solid #fc6f8c80;
  flex-direction: column;
  width: 100%;
  margin-top: 0;
  padding-top: 32px;
  padding-bottom: 0;
  display: flex;
}

.accordion_wrapper.accordion__wrapper--pink {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  border-bottom-color: #ffffff80;
  padding-bottom: 0;
}

.accordion_wrapper.accordion_wrapper--blue {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  border-bottom-color: #ffeb5680;
  padding-bottom: 0;
}

.accordion {
  border: 1px #c2c2c2;
  border-top: 1px solid #fc6f8c80;
  border-bottom-color: #ddaeae;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.accordion.accordion--pink {
  border-top-color: #ffffff80;
  border-bottom-style: none;
  border-bottom-color: #ffffff80;
}

.accordion.accordion--blue {
  border-top-style: solid;
  border-top-color: #ffeb5680;
  border-bottom-style: none;
  border-bottom-color: #ffeb56;
  padding-top: 24px;
}

.accordion_header {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 24px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
  display: flex;
  background-color: #0000 !important;
}

.accordion_icon-wrapper {
  width: 16px;
  max-width: 16px;
  height: 16px;
  display: flex;
}

.accordion_panel {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0 0;
  display: none;
}

.paragraph {
  text-transform: none;
  margin-bottom: 0;
  padding-top: 24px;
  padding-bottom: 24px;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.image-3 {
  width: 16px;
  max-width: 16px;
  height: 16px;
  max-height: 16px;
}

.image-4 {
  max-width: 16px;
  max-height: 16px;
}

.image-accordion__left-image {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  width: 452px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  position: relative;
}

.image-5,
.image-6,
.image-7 {
  width: 16px;
  max-width: 16px;
  height: 16px;
}

.cta-teaser {
  z-index: 4;
  background-color: #ead5e4;
  background-image: url("../images/sky.jpg");
  background-position: 50% 0;
  background-size: 120%;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  margin-top: -48px;
  position: relative;
}

.cta-teaser__left {
  color: var(--_colors---blue);
  text-transform: uppercase;
  flex-flow: column;
  justify-content: space-between;
  width: 66.66%;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
  display: flex;
}

.cta-teaser__grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.cta-teaser__right {
  color: var(--_colors---blue);
  text-align: right;
  flex: 1;
  width: 33.333%;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.text-block-4 {
  text-transform: none;
  font-weight: 300;
  line-height: 28px;
}

.heading-3 {
  margin-top: 16px;
  margin-bottom: 32px;
  font-size: 80px;
  line-height: 80px;
}

.image-8 {
  max-width: 320px;
}

.button {
  background-color: var(--_colors---yellow);
  color: var(--_colors---blue);
  text-transform: none;
  border-radius: 12px;
  flex: none;
  order: 0;
  justify-content: center;
  align-items: center;
  padding: 8px 16px 12px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
  transition:
    color 0.3s ease-out,
    background-color 0.3s ease-out;
  display: flex;
  position: static;
}

.button:hover {
  background-color: var(--_colors---pink);
  color: var(--_colors---yellow);
  mix-blend-mode: normal;
}

.button.next-question.w--current {
  box-sizing: border-box;
  object-fit: fill;
  order: 0;
  justify-content: flex-end;
  align-self: end;
  align-items: center;
  margin-right: auto;
  display: flex;
  position: static;
}

.button.quiz-start-button {
  align-self: center;
  margin-top: 0;
}

.button.quiz-back {
  margin-top: 32px;
}

.button.quiz {
  align-self: start;
  margin-top: 32px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  display: inline-flex;
}

.links {
  z-index: 3;
  background-color: var(--_colors---white);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  margin-top: -48px;
  position: relative;
}

.heading-4 {
  color: var(--_colors---pink);
  text-transform: uppercase;
  max-width: 41.6%;
  margin-top: 0;
  margin-bottom: 0;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 58px;
  line-height: 58px;
}

.links__content {
  border-top: 1px solid #fc6f8c80;
  margin-top: 64px;
}

.links__content.links__content--white {
  border-top-color: #ffffff80;
  width: 900px;
}

.links__link {
  color: var(--_colors---pink);
  border-bottom: 1px solid #fc6f8c80;
  justify-content: space-between;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  display: flex;
}

.links__link.links__link--white {
  color: var(--_colors---white);
  border-bottom-color: #ffffff80;
}

.text-block-5 {
  text-transform: uppercase;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 32px;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
}

.footer {
  z-index: 0;
  background-color: var(--_colors---pink);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-top: -52px;
  padding-bottom: 16px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  display: block;
  position: relative;
}

.footer__logo {
  width: 220px;
  max-width: none;
}

.footer__wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--_colors---white);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: end;
  margin-top: -64px;
  margin-bottom: 16px;
  padding-bottom: 64px;
  text-decoration: none;
  display: grid;
}

.footer__link {
  color: var(--_colors---white);
  text-transform: uppercase;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
  transition: color 0.3s ease-out;
}

.footer__link:hover {
  color: var(--_colors---yellow);
}

.footer__legal-link {
  color: var(--_colors---white);
  margin-right: 32px;
  padding-right: 0;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  transition: color 0.3s ease-out;
}

.footer__legal-link:hover {
  color: var(--_colors---yellow);
}

.text-block-6 {
  font-size: 28px;
  font-weight: 300;
  line-height: 32px;
}

.text-block-7 {
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-weight: 300;
}

.text-block-8 {
  font-weight: 300;
}

.text-block-9 {
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-weight: 700;
}

.text-block-18 {
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
}

.div-block {
  color: var(--_colors---white);
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 16px;
}

.div-block.footer__links {
  border-bottom: 1px solid #ffffff80;
  margin-bottom: 16px;
  padding-bottom: 32px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.link {
  color: var(--_colors---white);
  text-decoration: underline;
}

.link-2,
.link-3,
.link-4,
.link-5 {
  color: var(--_colors---white);
}

.paragraph-3,
.paragraph-4,
.paragraph-5 {
  margin-bottom: 12px;
}

.paragraph-6 {
  margin-bottom: 0;
}

.image-10 {
  vertical-align: middle;
  z-index: 5;
  width: 645px;
  display: inline-block;
  position: static;
  inset: 0% 0% auto auto;
}

.div-block-2 {
  margin-top: 32px;
}

.marquee {
  grid-column-gap: 1rem;
  background-color: var(--_colors---yellow);
  align-items: center;
  width: 100%;
  height: 32px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  overflow: hidden;
}

.marquee-content {
  grid-column-gap: 1rem;
  flex: none;
  justify-content: space-around;
  min-width: 100%;
  display: flex;
}

.text-block-19 {
  color: var(--_colors---pink);
  text-transform: none;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
}

.text-block-19.block--blue {
  color: var(--_colors---blue);
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
}

.h1 {
  font-size: 58px;
  line-height: 65px;
}

.h1.mobile.h2 {
  font-size: 52px;
  line-height: 52px;
}

.heading-6 {
  margin-top: 0;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.bar {
  border: 1px solid #fff;
  border-radius: 100vw;
  width: 100%;
  height: 0.5em;
}

.bar-fill {
  background-color: #fff;
  border-radius: 100vw;
  width: 0%;
  height: 100%;
  transition: width 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.page-wrapper {
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.questions-wrap {
  z-index: 1;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  position: relative;
}

.section-3.is--nav {
  z-index: 15;
  background-image: url("../images/7c45464cdebe68a41b91383d3a81d4f3061cf9db.jpg");
  background-position: 0 0;
  background-size: 100%;
  width: 100%;
  transition-property: opacity;
  transition-duration: 0.2s;
  transition-timing-function: ease;
  position: absolute;
  inset: 0% 0% auto;
}

.section-3.is--bottom {
  z-index: 900;
  transition: opacity 0.2s;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.section-3.is--quiz {
  z-index: 1;
  aspect-ratio: auto;
  background-image: url("../images/7c45464cdebe68a41b91383d3a81d4f3061cf9db.jpg");
  background-position: 0 0;
  background-size: 100%;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: block;
  position: relative;
  inset: 0% 0% auto;
  overflow: hidden;
}

.section-3.is--nav {
  z-index: 1000;
  width: 100%;
  transition: opacity 0.2s;
  position: absolute;
  inset: 0% 0% auto;
}

.questions {
  z-index: 1;
  transition: opacity 0.3s;
  position: static;
  inset: 0% 0% auto;
}

.container-8 {
  background-image: url("../images/7c45464cdebe68a41b91383d3a81d4f3061cf9db.jpg");
  background-position: 0 0;
  background-size: 100%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 3.23em 3.13em;
  display: none;
}

.container-8.is--quiz {
  z-index: 6;
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-image: url("../images/setting-ohne-testimonial.jpg");
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  background-clip: border-box;
  border-bottom-right-radius: 48px;
  border-bottom-left-radius: 48px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  min-height: 100vh;
  margin-bottom: 0;
  padding: 120px 32px;
  display: flex;
  position: relative;
}

.questions-list {
  flex-direction: column-reverse;
  justify-content: flex-start;
  align-items: stretch;
  position: relative;
}

.wrapper {
  justify-content: space-between;
  align-self: auto;
  align-items: center;
}

.wrapper.quiz-wrapper {
  z-index: 3;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 80px;
  display: none;
  position: relative;
}

.quiz-wrap {
  z-index: 6;
  height: auto;
  min-height: auto;
  position: relative;
}

.bar-text {
  text-transform: uppercase;
  margin-bottom: 0.8em;
}

.quiz-text {
  color: var(--_colors---white);
  text-align: left;
  text-transform: none;
  text-shadow: 2px 2px 4px #0009;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
}

.quiz-text:hover {
  opacity: 1;
}

.quiz-check {
  width: 1em;
  height: 1.2em;
  display: none;
}

.quiz-pill {
  border: 1px solid #fff;
  border-radius: 100vw;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 3em;
  height: 2.14em;
  margin-right: 1em;
  display: none;
  position: relative;
}

.finish {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 600%;
  min-height: 0;
  margin-top: 80px;
  margin-bottom: 0;
  display: none;
  position: relative;
}

.quiz-title {
  text-align: center;
  background-color: #b386b9;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 800px;
  min-height: 160px;
  margin-bottom: 3.8em;
  display: flex;
  position: relative;
}

.quiz-embed {
  width: 0;
  height: 0;
  position: absolute;
}

.finish-sub {
  z-index: 5;
  box-shadow:
    inset -2px -2px 5px 3px var(--_colors---blue),
    inset 2px 2px 5px 3px var(--_colors---pink),
    -3px -3px 5px 3px var(--_colors---pink),
    3px 3px 5px 3px var(--_colors---blue);
  color: var(--_colors---white);
  text-align: center;
  text-shadow: 2px 2px 4px #0009;
  background-color: #b386b9;
  border: 3px solid #b9c1f3;
  border-radius: 20px;
  order: 0;
  align-self: auto;
  max-width: 900px;
  margin: 0 auto;
  padding: 24px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
  display: block;
  position: static;
  inset: 0%;
}

.frame-link-contain {
  z-index: 3;
  color: #1a1a1a;
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  width: 16em;
  height: 16em;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: -6.7em;
  font-weight: 600;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.quiz-x {
  width: 0.8em;
  height: 1.2em;
  display: none;
}

.quiz-link {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  box-shadow:
    inset -2px -2px 5px 3px var(--_colors---blue),
    inset 2px 2px 5px 3px var(--_colors---blue),
    -3px -3px 5px 3px var(--_colors---blue),
    3px 3px 5px 3px var(--_colors---blue);
  text-align: right;
  text-transform: uppercase;
  background-color: #b386b9;
  border: 2px solid #bbb8e9;
  border-radius: 20px;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  padding: 12px 12px 4px;
  font-weight: 700;
  text-decoration: none;
  transition: background-color 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  display: flex;
}

.quiz-link:hover {
  background-color: #d479a1;
}

.quiz-heading {
  color: var(--_colors---white);
  text-shadow: 2px 2px 4px #0009;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
  padding-right: 40px;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
  line-height: 32px;
  position: static;
}

.finish-card {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.quiz-options {
  grid-column-gap: 1.25em;
  grid-row-gap: 1.5em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 800px;
  display: flex;
}

.quiz_buchstabe {
  color: var(--_colors---blue);
  text-shadow: 0 0 5px #fff;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 34px;
  transition-property: background-color;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
}

.quiz-info {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 800px;
  padding-top: 32px;
  display: none;
}

.quiz-info-text {
  text-align: left;
  border-radius: 150px;
  flex: 0 auto;
  align-self: auto;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
  text-decoration: none;
  display: block;
}

.quiz-info-text.quiz-source {
  font-size: 16px;
  line-height: 20px;
}

.quiz-info-text.quiz-info-headline {
  text-transform: uppercase;
  font-weight: 700;
}

.logo-block {
  z-index: 9;
  padding-left: 32px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.div-block-8 {
  background-color: var(--_colors---white);
  color: var(--_colors---blue);
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 800px;
  margin-bottom: 32px;
  padding: 16px;
  display: flex;
}

.container-9 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 3.23em 3.13em;
}

.wrapper-2 {
  justify-content: space-between;
  align-items: center;
  width: 45%;
}

.quiz-start {
  flex-flow: column;
  order: 0;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 600px;
  margin-top: 160px;
  display: flex;
  position: relative;
}

.image-16 {
  max-width: 1024px;
  display: none;
}

.div-block-9 {
  background-color: var(--_colors---yellow);
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 350px;
  display: flex;
  position: relative;
}

.heading-7 {
  color: var(--_colors---pink);
  text-transform: uppercase;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
}

.paragraph-15 {
  color: var(--_colors---pink);
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 16px;
}

.div-block-10 {
  color: var(--_colors---white);
  text-align: center;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
  position: absolute;
  transform: rotate(7deg);
}

.div-block-11 {
  display: none;
  position: relative;
}

.border-light {
  box-shadow:
    inset -2px -2px 5px 3px var(--_colors---blue),
    inset 2px 2px 5px 3px var(--_colors---pink),
    -3px -3px 5px 3px var(--_colors---pink),
    3px 3px 5px 3px var(--_colors---blue);
  border: 3px solid #b9c1f3;
  border-radius: 20px;
  position: absolute;
  inset: 0%;
}

.div-block-12 {
  margin-top: 0;
}

.quiz-headline {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 800px;
  margin-bottom: 16px;
  display: flex;
}

.question-number,
.paragraph-17,
.question-amount {
  color: var(--_colors---white);
  text-shadow: 2px 2px 4px #0009;
  font-family:
    Oswald Local,
    Arial,
    sans-serif;
  font-size: 28px;
}

.link-block {
  cursor: pointer;
}

.image-18 {
  object-fit: cover;
  object-position: top;
  width: 100%;
  height: 100%;
  display: block;
}

.image-19 {
  display: none;
}

.background-video-2 {
  mix-blend-mode: screen;
  background-image: url("../images/Video-background.png");
  background-position: 100%;
  background-size: auto;
  width: 100%;
  height: 400px;
  margin-top: 64px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-20 {
  object-fit: cover;
  width: 100%;
  height: 400px;
  margin-top: 64px;
  display: block;
}

.overlay {
  background-image:
    linear-gradient(#0000 60%, #0003), linear-gradient(#0000 60%, #7b587c99),
    radial-gradient(circle at 0 0, #0006, #0006 0%, #0000 33%);
  position: absolute;
  inset: 0%;
}

.overlay.overlay--quiz {
  background-image: radial-gradient(circle at 0 0, #0006, #0006 0%, #0000 33%);
}

.overlay--quiz-finish {
  opacity: 0.6;
  background-image:
    linear-gradient(#7b587c00, #7b587c99 44% 75%, #7b587c00 103%),
    linear-gradient(#0000, #0003 44% 75%, #0000);
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.video {
  border-radius: 0;
}

.video-2 {
  margin-top: 32px;
  margin-bottom: 64px;
}

.paragraph-18 {
  margin-bottom: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.div-block-13 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-14 {
  justify-content: space-between;
  display: flex;
}

@media screen and (max-width: 991px) {
  .body {
    overflow-x: hidden;
  }

  .hero__logo {
    padding-left: 0;
  }

  .hero__headline {
    width: 66.66%;
    font-size: 48px;
    line-height: 48px;
  }

  .max-width {
    padding-top: 112px;
    padding-bottom: 64px;
  }

  .text-block-3 {
    font-size: 16px;
    line-height: 20px;
  }

  .heading-2 {
    font-size: 48px;
    line-height: 48px;
  }

  .image-accordion__grid {
    grid-template-columns: 1fr;
    grid-auto-flow: row dense;
    place-content: stretch;
    place-items: stretch stretch;
    margin-left: auto;
    margin-right: auto;
  }

  .image-accordion__right {
    width: 322px;
    margin-bottom: 24px;
  }

  .image-accordion__image {
    width: 322px;
    height: 386px;
    padding-bottom: 0;
  }

  .accordion_wrapper.accordion__wrapper--pink {
    padding-bottom: 16px;
  }

  .accordion.accordion--pink {
    padding-top: 16px;
  }

  .accordion_header {
    font-size: 24px;
    line-height: 28px;
  }

  .image-accordion__left-image {
    width: 100%;
    height: auto;
    margin-bottom: 24px;
  }

  .heading-3 {
    font-size: 48px;
    line-height: 48px;
  }

  .image-8 {
    max-width: 200px;
  }

  .button {
    align-self: flex-start;
  }

  .heading-4 {
    max-width: 66.66%;
    font-size: 48px;
    line-height: 48px;
  }

  .links__content.links__content--white {
    width: 100%;
  }

  .text-block-5 {
    text-align: left;
    max-width: 75%;
  }

  .text-block-6,
  .text-block-7,
  .text-block-8,
  .text-block-9 {
    font-size: 20px;
    line-height: 24px;
  }

  .section-3.is--quiz,
  .questions {
    position: relative;
  }

  .container-8 {
    padding-left: 3em;
    padding-right: 3em;
    display: none;
  }

  .container-8.is--quiz {
    padding-top: 120px;
  }

  .wrapper.quiz-wrapper {
    justify-content: flex-start;
    align-items: center;
    margin-top: 64px;
    display: none;
  }

  .quiz-wrap {
    height: 100%;
  }

  .finish {
    width: 100%;
    margin-top: 64px;
    display: none;
  }

  .quiz-title,
  .finish-card,
  .quiz-options,
  .quiz-info {
    width: 100%;
  }

  .logo-block {
    padding-left: 24px;
  }

  .div-block-8 {
    width: 100%;
  }

  .container-9 {
    padding-left: 3em;
    padding-right: 3em;
  }

  .quiz-start {
    width: 100%;
    max-width: 600px;
  }

  .div-block-11 {
    display: none;
  }

  .quiz-headline {
    width: 100%;
  }

  .overlay {
    background-image:
      linear-gradient(#0000 70%, #0003), linear-gradient(#0000 70%, #7b587c99),
      radial-gradient(circle at 0 0, #0006, #0006 26%, #0000 40%);
  }

  .video {
    margin-bottom: 64px;
  }
}

@media screen and (max-width: 767px) {
  .hero__logo {
    margin-top: 64px;
  }

  .hero__logo.logo__start {
    margin-top: 32px;
  }

  .hero__bottom {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .hero__badge {
    order: -9999;
  }

  .max-width.max-width--start.max-width--end {
    padding-bottom: 0;
  }

  .text-block-3.p {
    font-size: 16px;
  }

  .cta-teaser__grid {
    flex-flow: row-reverse wrap-reverse;
    justify-content: center;
    align-items: center;
  }

  .cta-teaser__right {
    justify-content: center;
    align-self: flex-start;
    align-items: center;
    display: flex;
  }

  .image-8 {
    max-width: 300px;
  }

  .links__content.links__content--white {
    width: 100%;
  }

  .links__link.links__link--white {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .text-block-5 {
    text-align: left;
  }

  .footer {
    z-index: 0;
  }

  .footer__wrapper {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    margin-top: 32px;
    margin-bottom: 24px;
    padding-bottom: 0;
  }

  .h1.mobile {
    font-size: 48px;
    line-height: 48px;
  }

  .h1.mobile.h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .questions {
    position: static;
  }

  .container-8 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .container-8.is--quiz {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 11.43em;
    padding-bottom: 26vw;
    display: flex;
  }

  .wrapper {
    width: 100%;
  }

  .finish {
    width: 100%;
    display: none;
  }

  .finish-card {
    width: 100%;
  }

  .quiz-info {
    display: none;
  }

  .container-9 {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .wrapper-2,
  .quiz-headline {
    width: 100%;
  }

  .image-18 {
    display: none;
  }

  .image-19 {
    object-fit: cover;
    height: 100%;
    display: block;
  }

  .background-video-2,
  .image-20 {
    height: 300px;
  }

  .overlay {
    background-image:
      linear-gradient(#0000 59%, #0003), linear-gradient(#0000 59%, #7b587c99),
      radial-gradient(circle at 0 0, #0006, #0006 26%, #0000 40%);
  }
}

@media screen and (max-width: 479px) {
  .section {
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
  }

  .hero__wrapper {
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero__logo {
    margin-top: 64px;
  }

  .hero__logo.logo__start {
    margin-top: 32px;
  }

  .hero__headline {
    width: 100%;
    margin-bottom: 0;
    font-size: 32px;
    line-height: 32px;
  }

  .hero__bottom {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .hero__badge {
    order: -9999;
    width: 160px;
    height: 160px;
    margin-top: 8px;
  }

  .hero__inner-badge {
    justify-content: center;
    align-items: center;
    width: 160px;
    height: 160px;
  }

  .text-block {
    font-size: 22px;
    line-height: 22px;
  }

  .text-block-2 {
    margin-right: 6px;
    padding-right: 0;
    font-size: 32px;
    line-height: 32px;
  }

  .intro {
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
  }

  .intro.intro--top.intro--top-z {
    padding-top: 96px;
  }

  .max-width {
    padding: 80px 24px 32px;
    overflow: visible;
  }

  .max-width.max-width--start {
    padding-bottom: 64px;
  }

  .intro__grid {
    grid-template-columns: 1fr;
  }

  .text-block-3 {
    margin-left: 0%;
  }

  .text-block-3.p {
    font-size: 16px;
  }

  .image-accordion {
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
  }

  .heading-2 {
    width: 100%;
    font-size: 32px;
    line-height: 32px;
  }

  .image-accordion__right {
    width: 100%;
  }

  .image-accordion__image {
    width: 100%;
    height: 400px;
  }

  .image-accrdion__badge {
    width: 160px;
    height: 160px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .accordion_wrapper {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
    padding-top: 16px;
    padding-bottom: 8px;
  }

  .accordion_wrapper.accordion__wrapper--pink {
    padding-bottom: 8px;
  }

  .accordion,
  .accordion.accordion--pink {
    padding-top: 8px;
  }

  .image-3 {
    width: 12px;
    height: 12px;
  }

  .image-4 {
    max-width: 12px;
    max-height: 12px;
  }

  .image-accordion__left-image {
    width: 100%;
    height: 400px;
    margin-bottom: 0;
  }

  .image-5,
  .image-6,
  .image-7 {
    width: 12px;
    height: 12px;
  }

  .cta-teaser {
    -webkit-text-fill-color: inherit;
    background-position: 50%;
    background-size: cover;
    background-clip: border-box;
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
  }

  .cta-teaser__left {
    width: 100%;
  }

  .cta-teaser__grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .cta-teaser__right {
    text-align: center;
    order: -9999;
    align-self: auto;
    width: 100%;
  }

  .text-block-4 {
    font-size: 22px;
    line-height: 24px;
  }

  .heading-3 {
    font-size: 32px;
    line-height: 32px;
  }

  .image-8 {
    vertical-align: baseline;
    max-width: 200px;
  }

  .links {
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
  }

  .heading-4 {
    max-width: 100%;
    font-size: 32px;
    line-height: 32px;
  }

  .links__content {
    margin-top: 32px;
  }

  .links__content.links__content--white {
    width: 100%;
  }

  .links__link {
    flex-flow: column;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .text-block-5 {
    text-align: left;
    align-self: flex-start;
    max-width: 100%;
    padding-bottom: 16px;
    font-size: 22px;
    line-height: 25px;
  }

  .footer__wrapper {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 24px;
    padding-bottom: 24px;
  }

  .footer__link {
    font-size: 20px;
    line-height: 24px;
  }

  .footer__legal-link {
    margin-right: 0;
  }

  .text-block-6 {
    margin-bottom: 16px;
    font-size: 22px;
    line-height: 26px;
  }

  .text-block-7,
  .text-block-8 {
    padding-bottom: 16px;
    font-size: 22px;
    line-height: 26px;
  }

  .text-block-9 {
    font-size: 22px;
    line-height: 26px;
  }

  .text-block-10,
  .text-block-11,
  .text-block-12,
  .text-block-14,
  .text-block-15,
  .text-block-16,
  .text-block-17,
  .text-block-18 {
    font-size: 20px;
    line-height: 24px;
  }

  .h1.mobile {
    font-size: 32px;
    line-height: 36px;
  }

  .h1.mobile.h2 {
    font-size: 28px;
    line-height: 28px;
  }

  .section-3.is--nav {
    display: block;
  }

  .section-3.is--quiz {
    position: relative;
  }

  .questions {
    position: static;
  }

  .container-8.is--quiz {
    height: 100%;
    padding-top: 120px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .wrapper.quiz-wrapper {
    margin-top: 32px;
  }

  .quiz-wrap {
    height: auto;
  }

  .quiz-text {
    font-size: 20px;
    line-height: 22px;
  }

  .finish {
    width: 100%;
    max-width: 600px;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    display: none;
  }

  .quiz-title {
    min-height: 120px;
    margin-bottom: 24px;
  }

  .finish-sub {
    font-size: 22px;
  }

  .quiz-heading {
    text-align: left;
    margin-top: 0;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 24px;
    line-height: 28px;
  }

  .finish-card {
    width: 100%;
    position: static;
  }

  .quiz-options {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr;
  }

  .quiz_buchstabe {
    font-size: 24px;
    line-height: 28px;
  }

  .quiz-start {
    display: flex;
  }

  .border-light {
    box-shadow:
      inset -2px -2px 5px 3px var(--_colors---blue),
      inset 2px 2px 5px 3px var(--_colors---pink),
      -3px -3px 5px 3px var(--_colors---pink),
      3px 3px 5px 3px var(--_colors---blue);
  }

  .div-block-12,
  .quiz-headline {
    width: 100%;
  }

  .image-17 {
    max-width: 12px;
    max-height: 12px;
  }

  .image-18 {
    display: none;
  }

  .image-19 {
    object-fit: cover;
    object-position: top;
    width: 100%;
    height: 100%;
    display: block;
  }

  .background-video-2,
  .image-20 {
    height: 200px;
    margin-top: 0;
  }

  .body-2 {
    overflow-x: hidden;
  }

  .video-2 {
    margin-bottom: 32px;
  }

  .div-block-14 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .div-block-15 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: center;
    align-self: center;
    align-items: center;
    display: flex;
  }
}

#w-node-_1a02c697-db7e-8d9c-3a17-daf0b359162a-5ac019b9 {
  justify-self: start;
}

#w-node-_447c46c9-3743-24ab-3aed-d6ba68f0c552-5ac019b9 {
  place-self: start end;
}

#w-node-_332fc5ec-2b22-5fad-2092-5768f8e281aa-5ac019b9 {
  justify-self: start;
}

#w-node-_32e91cfe-a77f-39af-9a8b-03a1e651c4a0-5ac019b9 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_1a02c697-db7e-8d9c-3a17-daf0b359162a-5ac019b9 {
    justify-self: start;
  }

  #w-node-_447c46c9-3743-24ab-3aed-d6ba68f0c552-5ac019b9 {
    order: -9999;
    justify-self: start;
  }

  #w-node-_332fc5ec-2b22-5fad-2092-5768f8e281aa-5ac019b9 {
    justify-self: start;
  }

  #w-node-_32e91cfe-a77f-39af-9a8b-03a1e651c4a0-5ac019b9 {
    order: -9999;
    justify-self: start;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_615a30ec-fa77-b117-0c1a-fd67e5c6dc6c-e5c6dc68,
  #w-node-_615a30ec-fa77-b117-0c1a-fd67e5c6dc6e-e5c6dc68,
  #w-node-_615a30ec-fa77-b117-0c1a-fd67e5c6dc70-e5c6dc68 {
    justify-self: start;
  }

  #w-node-_615a30ec-fa77-b117-0c1a-fd67e5c6dc72-e5c6dc68 {
    order: 9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_615a30ec-fa77-b117-0c1a-fd67e5c6dc72-e5c6dc68 {
    order: 9999;
    justify-self: end;
  }
}

@font-face {
  font-family: "Oswald Local";
  src:
    url("../fonts/Oswald-Bold.woff2") format("woff2"),
    url("../fonts/Oswald-Bold.woff") format("woff"),
    url("../fonts/Oswald-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Oswald Local";
  src:
    url("../fonts/Oswald-Light.woff2") format("woff2"),
    url("../fonts/Oswald-Light.woff") format("woff"),
    url("../fonts/Oswald-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
